<template>
</template>

<script setup lang="ts">
/** Redirect to /parameters?tab=educationTimings */
const router = useRouter()
router.push(
    { path: `/parameters`, query: { tab: 'educationTimings' } }
)
</script>
